@charset "UTF-8";
#wrapper {
	height: 1000px;
	width: 950px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#top {
	height: 80px;
	width: 950px;
	background-image: url(a_images/homepage/top.png);
	float: left;
	position: relative;
}

#topbuts {
	height: 20px;
	width: 365px;
	left: 585px;
	top: 50px;
	float: left;
	position: relative;
}


#topnav {
	padding-left: 0;
	margin-left: 0;
}

#topnav li {
	list-style: none;
	display:inline;
	
}

#topnav li a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5b8a01;
	text-align: left;
	margin: 0;
	padding: 3px 6px 3px 6px;
	font-weight: bold;
}
#topnav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0 0  0 0;
}
#topnav a:hover {
	color: #fff;
	background: #5b8a01;
}





#topmenu {
	height: 51px;
	width: 950px;
	float: left;
	position: relative;
	background-color: #FFFFFF;	
}


#one
{
	display: block;
	width: 190px;
	height: 51px;
	background-image: url(a_images/homepage/b-one.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#one:hover
{ 
  background-position: 0 -51px;
}

#one span
{
  display: none;
}


#two
{
	display: block;
	width: 190px;
	height: 51px;
	background-image: url(a_images/homepage/b-two.jpg);
	position: absolute;
	top: 0px;
	left: 190px;
}
#two:hover
{ 
  background-position: 0 -51px;
}

#two span
{
  display: none;
}

#three
{
	display: block;
	width: 191px;
	height: 51px;
	background-image: url(a_images/homepage/b-three.jpg);
	position: absolute;
	top: 0px;
	left: 380px;
}
#three:hover
{ 
  background-position: 0 -51px;
}

#three span
{
  display: none;
}

#four
{
	display: block;
	width: 190px;
	height: 51px;
	background-image: url(a_images/homepage/b-four.jpg);
	position: absolute;
	top: 0px;
	left: 571px;
}
#four:hover
{ 
  background-position: 0 -51px;
}

#four span
{
  display: none;
}

#five
{
	display: block;
	width: 189px;
	height: 51px;
	background-image: url(a_images/homepage/b-five.jpg);
	position: absolute;
	top: 0px;
	left: 761px;
}
#five:hover
{ 
  background-position: 0 -51px;
}

#five span
{
  display: none;
}













#flash {
	height: 261px;
	width: 950px;
	background-image: url(a_images/homepage/flash.jpg);
	float: left;
	position: relative;
}
#text {
	float: left;
	height: auto;
	min-height:650px;
	width: 700px;
	position: relative;
}
#right {
	float: right;
	height: auto;
	width: 250px;
	position: relative;
}
#rightblock {
	height: 552px;
	width: 213px;
	position: absolute;
	top: 29px;
	left: 14px;
	background: url(a_images/homepage/rightblock.jpg) no-repeat;
}

#clock {
	height: 50px;
	width: 190px;
	position: absolute;
	left: 15px;
	top: 10px;
}


#rightone {
	height: 30px;
	width: 190px;
	position: absolute;
	top: 116px;
	left: 23px;
}

#righttwo {
	height: 16px;
	width: 165px;
	position: absolute;
	top: 160px;
	right: 64px;
}

#rightthree {
	height: 30px;
	width: 190px;
	position: absolute;
	top: 201px;
	left: 23px;
}

#rightthree a:hover {
	color: #fff;
	background: #5b8a01;
}


#rightfour {
	height: 16px;
	width: 165px;
	position: absolute;
	top: 246px;
	right: 64px;
}

#rightfive {
	height: 30px;
	width: 190px;
	position: absolute;
	top: 284px;
	left: 23px;
}

#rightsix {
	height: 16px;
	width: 165px;
	position: absolute;
	top: 330px;
	right: 64px;
}



#footone {
	height: 134px;
	width: 245px;
	position: absolute;
	left: 21px;
	top: 37px;
}


#footwo {
	height: 134px;
	width: 375px;
	position: absolute;
	left: 305px;
	top: 37px;
}

#foothree {
	height: 134px;
	width: 185px;
	position: absolute;
	left: 732px;
	top: 37px;
}

#footcopy {
	height: 20px;
	width: 645px;
	position: absolute;
	left: 0px;
	top: 175px;
}

#footer {
	float: left;
	height: 220px;
	width: 950px;
	position: relative;
	background-image: url(a_images/homepage/footer.jpg);
	clear:left;
}
#content {
	float: left;
	height: auto;
	width: 950px;
	position: relative;
	background-color: #FFFFFF;
	background-image: url(a_images/homepage/tint.jpg);
	background-repeat: no-repeat;
}


.h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 25px;
	text-align: left;
	color: #5b8a01;
	padding-top: 29px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	text-align: left;
	color: #585858;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #585858;
	text-align: left;
	padding-top: 13px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}


.h3form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #585858;
	text-align: left;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}


.formbox {
	text-align: right;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #597c00;
	text-align: left;
	padding-top: 13px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-weight: bold;
}



.righthead {
	font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}

.righthead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #597c00;
	text-align: right;
	font-weight: bold;
}



p {
	margin-top: 10px;
	margin-bottom: 11px;
}


#bigmenu {
	padding-left: 0;
	margin-left: 0;
}

#bigmenu li {
	list-style: none;
	display:inline;
	
}

#bigmenu li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #585858;
	text-align: left;
	display: block;
	margin: 0;
	padding: 3px 3px 3px 3px;
}
#bigmenu {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0 0  0 0;
}
#bigmenu a:hover {
	color: #fff;
	background: #5b8a01;
}



#footmenu {
	padding-left: 0;
	margin-left: 0;
}

#footmenu li {
	list-style: none;
	display:inline;
	
}

#footmenu li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #585858;
	text-align: left;
	display: block;
	margin: 0;
	padding: 3px 0px 3px 10px;
}
#footmenu {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0 0  0 0;
}
#footmenu a:hover {
	color: #fff;
	background: #5b8a01;
}











#productsmenu {
	padding-left: 0;
	margin-left: 0;
}

#productsmenu li {
	list-style: none;
	display:inline;
	
}

#productsmenu li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
	text-align: left;
	display: block;
	margin: 15px;
	padding: 9px 0px 9px 10px;
	background: #dbdfe7;
}
#productsmenu {
	width: 550px;
	margin: 0px 0px 0px 0px;
	padding: 0 0  0 0;
}
#productsmenu a:hover {
	color: #fff;
	background: #5b8a01;
}
#rightseven {
	height: 50px;
	width: 140px;
	position: absolute;
	top: 365px;
	right: 34px;
}
#righteight {
	height: 50px;
	width: 140px;
	position: absolute;
	top: 540px;
	right: 34px;
}
